## markdown 0.3

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.3
Date: 2012-04-04
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: JJ Allaire <jj@rstudio.org>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
License: GPL-3
Packaged: 2012-04-04 20:33:56 UTC; jjallaire
Repository: CRAN
Date/Publication: 2012-04-05 06:09:59

## markdown 0.4

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.4
Date: 2012-04-10
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: JJ Allaire <jj@rstudio.org>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
License: GPL-3
Packaged: 2012-04-10 19:29:59 UTC; jjallaire
Repository: CRAN
Date/Publication: 2012-04-11 06:03:51

## markdown 0.5

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.5
Date: 2012-05-30
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: RCurl
License: GPL-3
Packaged: 2012-05-30 20:59:48 UTC; hornerj
Repository: CRAN
Date/Publication: 2012-05-31 13:01:21

## markdown 0.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Markdown rendering for R
-Version: 0.5
+Version: 0.5.1
 Date: 2012-05-30
 Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
 Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
@@ -11,6 +11,6 @@
 Depends: R (>= 2.11.1)
 Suggests: RCurl
 License: GPL-3
-Packaged: 2012-05-30 20:59:48 UTC; hornerj
+Packaged: 2012-06-07 20:19:48 UTC; hornerj
 Repository: CRAN
-Date/Publication: 2012-05-31 13:01:21
+Date/Publication: 2012-06-08 05:05:00

## markdown 0.5.2

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.5.2
Date: 2012-06-19
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: RCurl
License: GPL-3
Packaged: 2012-06-26 06:35:00 UTC; ripley
Repository: CRAN
Date/Publication: 2012-06-26 06:35:47

## markdown 0.5.3

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.5.3
Date: 2012-11-05
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: RCurl
License: GPL-3
Packaged: 2012-11-05 20:00:20 UTC; hornerj
Repository: CRAN
Date/Publication: 2012-11-06 07:07:46

## markdown 0.5.4

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.5.4
Date: 2013-01-24
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Jeffrey Horner <jeffrey.horner@gmail.com>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: RCurl
License: GPL-3
Packaged: 2013-01-24 19:49:42 UTC; hornerj
Repository: CRAN
Date/Publication: 2013-01-25 07:42:05

## markdown 0.5.5

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.5.5
Date: 2013-05-05
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Yihui Xie <xie@yihui.name>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: RCurl
License: GPL-3
Collate: 'renderMarkdown.R' 'rpubsUpload.R'
Packaged: 2013-06-07 05:47:40 UTC; yihui
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-07 14:35:23

## markdown 0.6

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.6
Date: 2013-06-19
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Yihui Xie <xie@yihui.name>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: knitr, RCurl
License: GPL
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
Collate: 'renderMarkdown.R' 'rpubsUpload.R' 'markdown-package.R'
Packaged: 2013-06-18 22:41:13 UTC; yihui
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-19 00:54:09

## markdown 0.6.1

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.6.1
Date: 2013-06-26
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Yihui Xie <xie@yihui.name>
Description: Markdown is a plain-text formatting syntax that can be
        converted to XHTML or other formats. This package provides R
        bindings to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: knitr, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
Collate: 'renderMarkdown.R' 'rpubsUpload.R' 'markdown-package.R'
Packaged: 2013-06-26 22:17:03 UTC; yihui
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-06-27 06:53:04

## markdown 0.6.3

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.6.3
Date: 2013-07-29
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Yihui Xie <xie@yihui.name>
Description: Markdown is a plain-text formatting syntax that can be
    converted to XHTML or other formats. This package provides R bindings
    to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: knitr, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
Collate: 'renderMarkdown.R' 'rpubsUpload.R' 'markdown-package.R'
        'utils.R'
Packaged: 2013-07-29 00:39:23 UTC; yihui
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-07-29 07:51:18

## markdown 0.6.4

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.6.4
Date: 2014-01-28
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Yihui Xie <xie@yihui.name>
Description: Markdown is a plain-text formatting syntax that can be
    converted to XHTML or other formats. This package provides R bindings
    to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Suggests: knitr, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
Packaged: 2014-01-27 21:26:41 UTC; yihui
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-27 22:43:16

## markdown 0.6.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: markdown
 Type: Package
 Title: Markdown rendering for R
-Version: 0.6.4
-Date: 2014-01-28
+Version: 0.6.5
+Date: 2014-03-30
 Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Markdown is a plain-text formatting syntax that can be
@@ -14,7 +14,7 @@
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
 VignetteBuilder: knitr
-Packaged: 2014-01-27 21:26:41 UTC; yihui
+Packaged: 2014-03-30 05:38:32 UTC; yihui
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-01-27 22:43:16
+Date/Publication: 2014-03-30 08:09:23

## markdown 0.7

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Markdown rendering for R
Version: 0.7
Date: 2014-05-12
Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
Maintainer: Yihui Xie <xie@yihui.name>
Description: Markdown is a plain-text formatting syntax that can be
    converted to XHTML or other formats. This package provides R bindings
    to the Sundown markdown rendering library.
Depends: R (>= 2.11.1)
Imports: mime (>= 0.1.1)
Suggests: knitr, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
Packaged: 2014-05-12 04:56:57 UTC; yihui
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-05-12 07:59:31

## markdown 0.7.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: markdown
 Type: Package
 Title: Markdown rendering for R
-Version: 0.7
-Date: 2014-05-12
+Version: 0.7.2
+Date: 2014-07-25
 Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Markdown is a plain-text formatting syntax that can be
@@ -15,7 +15,7 @@
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
 VignetteBuilder: knitr
-Packaged: 2014-05-12 04:56:57 UTC; yihui
+Packaged: 2014-07-25 03:53:20 UTC; yihui
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-05-12 07:59:31
+Date/Publication: 2014-07-25 07:43:20

## markdown 0.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: markdown
 Type: Package
 Title: Markdown rendering for R
-Version: 0.7.2
-Date: 2014-07-25
+Version: 0.7.4
+Date: 2014-08-24
 Author: JJ Allaire, Jeffrey Horner, Vicent Marti, and Natacha Porte
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Markdown is a plain-text formatting syntax that can be
@@ -15,7 +15,7 @@
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
 VignetteBuilder: knitr
-Packaged: 2014-07-25 03:53:20 UTC; yihui
+Packaged: 2014-08-23 20:01:57 UTC; yihui
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-07-25 07:43:20
+Date/Publication: 2014-08-24 09:58:03

## markdown 1.0

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Render Markdown with the C Library 'Sundown'
Version: 1.0
Authors@R: c(
   person("JJ", "Allaire", role = "aut"),
   person("Jeffrey", "Horner", role = "aut"),
   person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
   person("Henrik", "Bengtsson", role = "ctb"),
   person("Jim", "Hester", role = "ctb"),
   person("Yixuan", "Qiu", role = "ctb"),
   person("Kohske", "Takahashi", role = "ctb"),
   person("Adam", "November", role = "ctb"),
   person("Nacho", "Caballero", role = "ctb"),
   person("Jeroen", "Ooms", role = "ctb"),
   person("Thomas", "Leeper", role = "ctb"),
   person("Joe", "Cheng", role = "ctb"),
   person("Andrzej", "Oles", role = "ctb"),
   person("Vicent", "Marti", role = c("aut", "cph"), comment = "The Sundown library"),
   person("Natacha", "Porte", role = c("aut", "cph"), comment = "The Sundown library"),
   person(family = "RStudio", role = "cph")
   )
Description: Provides R bindings to the 'Sundown' Markdown rendering library
    (<https://github.com/vmg/sundown>). Markdown is a plain-text formatting
    syntax that can be converted to 'XHTML' or other formats. See
    <http://en.wikipedia.org/wiki/Markdown> for more information about Markdown.
Depends: R (>= 2.11.1)
Imports: utils, mime (>= 0.3)
Suggests: knitr, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
RoxygenNote: 6.1.1
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-06-07 14:17:03 UTC; yihui
Author: JJ Allaire [aut],
  Jeffrey Horner [aut],
  Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  Henrik Bengtsson [ctb],
  Jim Hester [ctb],
  Yixuan Qiu [ctb],
  Kohske Takahashi [ctb],
  Adam November [ctb],
  Nacho Caballero [ctb],
  Jeroen Ooms [ctb],
  Thomas Leeper [ctb],
  Joe Cheng [ctb],
  Andrzej Oles [ctb],
  Vicent Marti [aut, cph] (The Sundown library),
  Natacha Porte [aut, cph] (The Sundown library),
  RStudio [cph]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2019-06-07 19:00:15 UTC

## markdown 1.0.1

=== debian/changelog ===
markdown (1.0.1-13) unstable; urgency=medium

  * d/control: adopt package (Closes: #466330, #1072958)
  * d/control: add Vcs fields
  * d: convert packaging to debhelper (Closes: #1063645)
  * d/copyright: convert to DEP-5 format
  * d/patches: split debian.patch in several patches.
    Also document their history with DEP-3 tags.
  * d/u/metadata: add upstream metadata
  * d/watch: add basic watch file

 -- Andrea Pappacoda <andrea@pappacoda.it>  Tue, 13 Aug 2024 22:54:35 +0200

markdown (1.0.1-12) unstable; urgency=medium

  * QA upload.
  * Convert to 3.0 source format, closes: #1007067.

  [ Helmut Grohne ]
  * Mark markdown Multi-Arch: foreign, closes: #982406.

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 00:43:57 +0100

markdown (1.0.1-11) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #466330)

 -- Marcos Talau <talau@debian.org>  Wed, 09 Nov 2022 13:58:47 -0300

markdown (1.0.1-10.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:17:25 +0100

markdown (1.0.1-10) unstable; urgency=medium

  * Exit with a non-zero exit code if the input file cannot be opened,
    thanks to Chris Lamb, closes: #886032.

 -- Matt Kraai <kraai@ftbfs.org>  Mon, 01 Jan 2018 16:09:01 -0800

markdown (1.0.1-9) unstable; urgency=medium

  * Seed the random number generator with the SOURCE_DATE_EPOCH
    environment variable if it's set, thanks to Chris Lamb, closes:
    #845055.

 -- Matt Kraai <kraai@debian.org>  Sat, 19 Nov 2016 20:44:02 -0800

markdown (1.0.1-8) unstable; urgency=medium

  * Prevent gzip from including timestamps, thanks to Chris Lamb,
    closes: #776925.
  * Fix mtimes before building binary packages to produce reproducible
    output, thanks to Maria Valentina Marin, closes: #793701.

 -- Matt Kraai <kraai@debian.org>  Wed, 07 Oct 2015 18:21:14 -0700

markdown (1.0.1-7) unstable; urgency=low

  * Add a Homepage field.
  * Set the Standards-Version field to 3.7.2.
  * Add a brief description to the NAME section of the manual page.

 -- Matt Kraai <kraai@debian.org>  Sun, 02 Dec 2007 10:10:11 -0800

markdown (1.0.1-6) unstable; urgency=low

  * Move Markdown.pm to /usr/share/perl5/Text, thanks to Paul Collins,
    closes: #402255.

 -- Matt Kraai <kraai@debian.org>  Sat,  9 Dec 2006 08:59:11 -0800

markdown (1.0.1-5) unstable; urgency=low

  * Change the module name to Text::Markdown, closes: #387687.

 -- Matt Kraai <kraai@debian.org>  Thu,  7 Dec 2006 04:10:27 -0800

markdown (1.0.1-4) unstable; urgency=low

  * Add a binary-arch target, closes: #395623.

 -- Matt Kraai <kraai@debian.org>  Thu,  7 Dec 2006 03:39:20 -0800

markdown (1.0.1-3) unstable; urgency=low

  * Make the clean target in debian/rules remove debian/files, reported by
    Joey Hess.
  * Behave as a module if used as one, reported and patched by Joey Hess,
    closes: #356143.
  * Change the standards version to 3.6.2.2.

 -- Matt Kraai <kraai@debian.org>  Fri, 10 Mar 2006 04:50:15 -0800

markdown (1.0.1-2) unstable; urgency=low

  * Remove the version history section from the manual page (closes:
    #285252).

 -- Matt Kraai <kraai@debian.org>  Sun, 19 Dec 2004 23:11:04 -0800

markdown (1.0.1-1) unstable; urgency=low

  * New release.

 -- Matt Kraai <kraai@debian.org>  Sun, 19 Dec 2004 08:29:05 -0800

markdown (1.0-1) unstable; urgency=low

  * Package.

 -- Matt Kraai <kraai@debian.org>  Tue, 19 Oct 2004 05:58:08 -0700

=== debian/control ===
Source: markdown
Maintainer: Andrea Pappacoda <andrea@pappacoda.it>
Section: web
Priority: optional
Standards-Version: 4.7.0
Homepage: https://daringfireball.net/projects/markdown/
Build-Depends: debhelper-compat (= 13), dpkg-build-api (= 1), dh-exec
Vcs-Browser: https://salsa.debian.org/tachi/markdown
Vcs-Git: https://salsa.debian.org/tachi/markdown.git
Rules-Requires-Root: no

Package: markdown
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Description: Text-to-HTML conversion tool
 Markdown is a text-to-HTML conversion tool for web writers.  It
 allows you to write using an easy-to-read, easy-to-write plain text
 format, then convert it to structurally valid XHTML (or HTML).

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_installman:
	pod2man Markdown.pl markdown.1

=== debian/watch ===
version=4
https://daringfireball.net/projects/markdown/ \
.*Markdown_@ANY_VERSION@.zip

## markdown 1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with the C Library 'Sundown'
-Version: 1.0
+Version: 1.2
 Authors@R: c(
    person("JJ", "Allaire", role = "aut"),
    person("Jeffrey", "Horner", role = "aut"),
@@ -23,18 +23,18 @@
 Description: Provides R bindings to the 'Sundown' Markdown rendering library
     (<https://github.com/vmg/sundown>). Markdown is a plain-text formatting
     syntax that can be converted to 'XHTML' or other formats. See
-    <http://en.wikipedia.org/wiki/Markdown> for more information about Markdown.
+    <https://en.wikipedia.org/wiki/Markdown> for more information about Markdown.
 Depends: R (>= 2.11.1)
-Imports: utils, mime (>= 0.3)
+Imports: utils, xfun, mime (>= 0.3)
 Suggests: knitr, RCurl
 License: GPL-2
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2019-06-07 14:17:03 UTC; yihui
+Packaged: 2022-10-19 13:13:38 UTC; yihui
 Author: JJ Allaire [aut],
   Jeffrey Horner [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
@@ -53,4 +53,4 @@
   RStudio [cph]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2019-06-07 19:00:15 UTC
+Date/Publication: 2022-10-19 14:02:37 UTC

## markdown 1.3

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Render Markdown with 'commonmark'
Version: 1.3
Authors@R: c(
   person("JJ", "Allaire", role = "aut"),
   person("Jeffrey", "Horner", role = "aut"),
   person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
   person("Henrik", "Bengtsson", role = "ctb"),
   person("Jim", "Hester", role = "ctb"),
   person("Yixuan", "Qiu", role = "ctb"),
   person("Kohske", "Takahashi", role = "ctb"),
   person("Adam", "November", role = "ctb"),
   person("Nacho", "Caballero", role = "ctb"),
   person("Jeroen", "Ooms", role = "ctb"),
   person("Thomas", "Leeper", role = "ctb"),
   person("Joe", "Cheng", role = "ctb"),
   person("Andrzej", "Oles", role = "ctb"),
   person(family = "RStudio", role = "cph")
   )
Description: Render Markdown to full HTML documents with the 'commonmark'
    package. Markdown is a plain-text formatting
    syntax that can be converted to 'XHTML' or other formats. See
    <https://en.wikipedia.org/wiki/Markdown> for more information about Markdown.
Depends: R (>= 2.11.1)
Imports: utils, commonmark, xfun, mime (>= 0.3)
Suggests: knitr, rmarkdown, yaml, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
RoxygenNote: 7.2.1
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2022-10-29 16:07:48 UTC; yihui
Author: JJ Allaire [aut],
  Jeffrey Horner [aut],
  Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  Henrik Bengtsson [ctb],
  Jim Hester [ctb],
  Yixuan Qiu [ctb],
  Kohske Takahashi [ctb],
  Adam November [ctb],
  Nacho Caballero [ctb],
  Jeroen Ooms [ctb],
  Thomas Leeper [ctb],
  Joe Cheng [ctb],
  Andrzej Oles [ctb],
  RStudio [cph]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2022-10-29 22:07:32 UTC

## markdown 1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with 'commonmark'
-Version: 1.3
+Version: 1.4
 Authors@R: c(
    person("JJ", "Allaire", role = "aut"),
    person("Jeffrey", "Horner", role = "aut"),
@@ -24,7 +24,7 @@
     <https://en.wikipedia.org/wiki/Markdown> for more information about Markdown.
 Depends: R (>= 2.11.1)
 Imports: utils, commonmark, xfun, mime (>= 0.3)
-Suggests: knitr, rmarkdown, yaml, RCurl
+Suggests: knitr, rmarkdown (>= 2.18), yaml, RCurl
 License: GPL-2
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
@@ -32,7 +32,7 @@
 RoxygenNote: 7.2.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-10-29 16:07:48 UTC; yihui
+Packaged: 2022-11-15 06:07:44 UTC; yihui
 Author: JJ Allaire [aut],
   Jeffrey Horner [aut],
   Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
@@ -49,4 +49,4 @@
   RStudio [cph]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2022-10-29 22:07:32 UTC
+Date/Publication: 2022-11-16 12:10:42 UTC

## markdown 1.6

=== DESCRIPTION ===
Package: markdown
Type: Package
Title: Render Markdown with 'commonmark'
Version: 1.6
Authors@R: c(
   person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
   person("JJ", "Allaire", role = "aut"),
   person("Jeffrey", "Horner", role = "aut"),
   person("Henrik", "Bengtsson", role = "ctb"),
   person("Jim", "Hester", role = "ctb"),
   person("Yixuan", "Qiu", role = "ctb"),
   person("Kohske", "Takahashi", role = "ctb"),
   person("Adam", "November", role = "ctb"),
   person("Nacho", "Caballero", role = "ctb"),
   person("Jeroen", "Ooms", role = "ctb"),
   person("Thomas", "Leeper", role = "ctb"),
   person("Joe", "Cheng", role = "ctb"),
   person("Andrzej", "Oles", role = "ctb"),
   person(given = "Posit Software, PBC", role = c("cph", "fnd"))
   )
Description: Render Markdown to full and lightweight HTML/'LaTeX' documents with
    the 'commonmark' package. It also supports features that are missing in
    'commonmark', such as raw HTML/'LaTeX' blocks, 'LaTeX' math, superscripts,
    subscripts, footnotes, element attributes, appendices, and fenced 'Divs'.
    With additional JavaScript and CSS, it can also create HTML slides and
    articles.
Depends: R (>= 2.11.1)
Imports: utils, commonmark (>= 1.9.0), xfun (>= 0.38)
Suggests: knitr, rmarkdown (>= 2.18), yaml, RCurl
License: GPL-2
URL: https://github.com/rstudio/markdown
BugReports: https://github.com/rstudio/markdown/issues
VignetteBuilder: knitr
RoxygenNote: 7.2.3
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2023-04-07 16:32:38 UTC; yihui
Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
  JJ Allaire [aut],
  Jeffrey Horner [aut],
  Henrik Bengtsson [ctb],
  Jim Hester [ctb],
  Yixuan Qiu [ctb],
  Kohske Takahashi [ctb],
  Adam November [ctb],
  Nacho Caballero [ctb],
  Jeroen Ooms [ctb],
  Thomas Leeper [ctb],
  Joe Cheng [ctb],
  Andrzej Oles [ctb],
  Posit Software, PBC [cph, fnd]
Maintainer: Yihui Xie <xie@yihui.name>
Repository: CRAN
Date/Publication: 2023-04-07 19:30:02 UTC

## markdown 1.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with 'commonmark'
-Version: 1.6
+Version: 1.7
 Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
@@ -18,23 +18,23 @@
    person("Andrzej", "Oles", role = "ctb"),
    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
    )
-Description: Render Markdown to full and lightweight HTML/'LaTeX' documents with
+Description: Render Markdown to full and lightweight HTML/LaTeX documents with
     the 'commonmark' package. It also supports features that are missing in
-    'commonmark', such as raw HTML/'LaTeX' blocks, 'LaTeX' math, superscripts,
+    'commonmark', such as raw HTML/LaTeX blocks, LaTeX math, superscripts,
     subscripts, footnotes, element attributes, appendices, and fenced 'Divs'.
     With additional JavaScript and CSS, it can also create HTML slides and
     articles.
 Depends: R (>= 2.11.1)
 Imports: utils, commonmark (>= 1.9.0), xfun (>= 0.38)
 Suggests: knitr, rmarkdown (>= 2.18), yaml, RCurl
-License: GPL-2
+License: MIT + file LICENSE
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
 VignetteBuilder: knitr
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-04-07 16:32:38 UTC; yihui
+Packaged: 2023-05-16 04:10:01 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   JJ Allaire [aut],
   Jeffrey Horner [aut],
@@ -51,4 +51,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-04-07 19:30:02 UTC
+Date/Publication: 2023-05-16 10:00:03 UTC

## markdown 1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with 'commonmark'
-Version: 1.7
+Version: 1.8
 Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
@@ -34,7 +34,7 @@
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-05-16 04:10:01 UTC; yihui
+Packaged: 2023-08-22 14:06:27 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   JJ Allaire [aut],
   Jeffrey Horner [aut],
@@ -51,4 +51,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-05-16 10:00:03 UTC
+Date/Publication: 2023-08-23 00:10:09 UTC

## markdown 1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with 'commonmark'
-Version: 1.8
+Version: 1.9
 Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
@@ -34,7 +34,7 @@
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-08-22 14:06:27 UTC; yihui
+Packaged: 2023-09-29 13:52:48 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   JJ Allaire [aut],
   Jeffrey Horner [aut],
@@ -51,4 +51,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-08-23 00:10:09 UTC
+Date/Publication: 2023-09-30 06:30:02 UTC

## markdown 1.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with 'commonmark'
-Version: 1.9
+Version: 1.10
 Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
@@ -34,7 +34,7 @@
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-09-29 13:52:48 UTC; yihui
+Packaged: 2023-10-10 03:49:02 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   JJ Allaire [aut],
   Jeffrey Horner [aut],
@@ -51,4 +51,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-09-30 06:30:02 UTC
+Date/Publication: 2023-10-10 05:20:02 UTC

## markdown 1.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with 'commonmark'
-Version: 1.10
+Version: 1.11
 Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
@@ -34,7 +34,7 @@
 RoxygenNote: 7.2.3
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-10-10 03:49:02 UTC; yihui
+Packaged: 2023-10-18 22:22:02 UTC; yihui
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   JJ Allaire [aut],
   Jeffrey Horner [aut],
@@ -51,4 +51,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-10-10 05:20:02 UTC
+Date/Publication: 2023-10-19 07:00:05 UTC

## markdown 2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: markdown
 Type: Package
 Title: Render Markdown with 'commonmark'
-Version: 1.11
+Version: 2.0
 Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "aut"),
@@ -19,22 +19,17 @@
    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
    )
 Description: Render Markdown to full and lightweight HTML/LaTeX documents with
-    the 'commonmark' package. It also supports features that are missing in
-    'commonmark', such as raw HTML/LaTeX blocks, LaTeX math, superscripts,
-    subscripts, footnotes, element attributes, appendices, and fenced 'Divs'.
-    With additional JavaScript and CSS, it can also create HTML slides and
-    articles.
+    the 'commonmark' package. This package has been superseded by 'litedown'.
 Depends: R (>= 2.11.1)
-Imports: utils, commonmark (>= 1.9.0), xfun (>= 0.38)
+Imports: utils, xfun, litedown (>= 0.6)
 Suggests: knitr, rmarkdown (>= 2.18), yaml, RCurl
 License: MIT + file LICENSE
 URL: https://github.com/rstudio/markdown
 BugReports: https://github.com/rstudio/markdown/issues
-VignetteBuilder: knitr
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2023-10-18 22:22:02 UTC; yihui
+Packaged: 2025-03-23 17:06:26 UTC; runner
 Author: Yihui Xie [aut, cre] (<https://orcid.org/0000-0003-0645-5666>),
   JJ Allaire [aut],
   Jeffrey Horner [aut],
@@ -51,4 +46,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Yihui Xie <xie@yihui.name>
 Repository: CRAN
-Date/Publication: 2023-10-19 07:00:05 UTC
+Date/Publication: 2025-03-23 19:30:03 UTC

## markdown predictions-1.2

=== requirements.txt ===
# packaging
pip>=9
setuptools>=26
twine
wheel>=0.29

# data science
numpy
pandas
scikit-learn

# tests/linter
black
coverage
flake8
pytest
yapf

# API
gcsfs
google-cloud-storage
mlflow
s3fs

# utilities
six>=1.14
joblib
memoized-property
termcolor

## markdown predictions-1.17

=== requirements.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
 wheel>=0.29
 
 # data science
+prince
 numpy
 pandas
 scikit-learn
@@ -25,5 +26,7 @@
 # utilities
 six>=1.14
 joblib
+dill
 memoized-property
 termcolor
+streamlit
